[NODES]
civicbtcc_2013_susp_lf_max_gmt=0
____civicbtcc_2013_susp_lf_max_gmt_001=0
civicbtcc_2013_susp_lr_max_gmt=0
____civicbtcc_2013_susp_lr_max_gmt_001=0
civicbtcc_2013_susp_rf_max_gmt=0
____civicbtcc_2013_susp_rf_max_gmt_001=0
civicbtcc_2013_susp_rr_max_gmt=0
____civicbtcc_2013_susp_rr_max_gmt_001=0
SUSP_RF=0
____polymsh_detached75=0
________polymsh_detached75_SUB1=0
________polymsh_detached75_SUB0=0
DISC_RF=0
____GEO_DISC_RF=0
WHEEL_RF=0
____rotorRF_hub=0
____RIM_BLUR_RF=0
________RIM_BLUR_RF_SUB1=0
________RIM_BLUR_RF_SUB0=0
____RIM_RF=0
____wheel_outer_rim003=0
________wheel_outer_rim003_SUB1=0
________wheel_outer_rim003_SUB0=0
____wheel_wheel_black003=0
____TYRE_RF=0
________GEO_Tyre_FR=0
WHEEL_RR=0
____rotorRR_hub=0
____RIM_BLUR_RR=0
________RIM_BLUR_RR_SUB1=0
________RIM_BLUR_RR_SUB0=0
____RIM_RR=0
____wheel_outer_rim002=0
________wheel_outer_rim002_SUB1=0
________wheel_outer_rim002_SUB0=0
____wheel_wheel_black002=0
____TYRE_RR=0
________GEO_Tyre_RR=0
SUSP_RR=0
____polymsh_detached63=0
________polymsh_detached63_SUB1=0
________polymsh_detached63_SUB0=0
DISC_RR=0
____GEO_DISC_RR=0
DISC_LF=0
____GEO_DISC_LF=0
SUSP_LF=0
____polymsh_detached61=0
________polymsh_detached61_SUB1=0
________polymsh_detached61_SUB0=0
WHEEL_LF=0
____rotorLF_hub=0
____RIM_BLUR_LF=0
________RIM_BLUR_LF_SUB1=0
________RIM_BLUR_LF_SUB0=0
____RIM_LF=0
____wheel_outer_rim=0
________wheel_outer_rim_SUB1=0
________wheel_outer_rim_SUB0=0
____wheel_wheel_black=0
____TYRE_LF=0
________GEO_Tyre_FL01=0
WHEEL_LR=0
____rotorLR_hub=0
____RIM_BLUR_LR=0
________RIM_BLUR_LR_SUB1=0
________RIM_BLUR_LR_SUB0=0
____RIM_LR=0
____wheel_outer_rim001=0
________wheel_outer_rim001_SUB1=0
________wheel_outer_rim001_SUB0=0
____wheel_wheel_black001=0
____TYRE_LR=0
________GEO_Tyre_RL=0
DISC_LR=0
____GEO_DISC_LR=0
SUSP_LR=0
____polymsh_detached60=0
________polymsh_detached60_SUB1=0
________polymsh_detached60_SUB0=0
group02=0
SLCR_INTERIOR_HR=0
STEER_HR=0
____volante hyundai=0
________volante hyundai_SUB2=0
________volante hyundai_SUB1=0
________volante hyundai_SUB4=0
________volante hyundai_SUB3=0
________volante hyundai_SUB0=0
slcr_seat_cpit_SUB0=0
slcr_seat_cpit_SUB2=0
slcr_seat_cpit_SUB4=0
slcr_seat_cpit_SUB1=0
slcr_seat_cpit_SUB3=0
CINTURE_ON=0
____cinture_on_SUB3=0
____cinture_on_SUB2=0
____cinture_on_SUB0=0
____cinture_on_SUB4=0
____cinture_on_SUB1=0
hyundai_i30_(mk3)_(pd)_hatchback_n_tcr_2017_game=0
____lattice=0
____logo=0
____hood_part=0
____windows_black=0
____hood_black=0
____rim_f_r_p007=0
____wing=0
____windows_glass=0
____spoiler=0
____brakesupport_logo_p08=0
____handles_key=0
____brakesupport_logo_p3=0
____anth=0
____logo_b_p2=0
____hood_lock01=0
____handle_tail=0
____grill=0
____hood_lock=0
____hood_grill=0
____headlight_p17=0
____headlight_p18=0
____halogen_lightbulb09=0
____halogen_body09=0
____halogen_lightbulb08=0
____halogen_body08=0
____halogen_body07=0
____halogen_lightbulb07=0
____headlight_p9=0
________frecce=0
________fari=0
________flash=0
____headlight_p3=0
____headlight_p2=0
____headlight_p1=0
____interior01=0
________interior01_SUB0=0
________interior01_SUB1=0
____________group001=0
________interior01_SUB2=0
____headlight_p7=0
____headlight_p5=0
____windows_frame=0
____roof_p1=0
____doors_frame=0
____radiator=0
____slcr_cpitparts_hr_SUB0=0
____slcr_cpitparts_hr2_SUB0=0
________slcr_cpitparts_hr2_SUB0_SUB1=0
________slcr_cpitparts_hr2_SUB0_SUB2=0
________slcr_cpitparts_hr2_SUB0_SUB0=0
____group06=0
____group011=0
____group12=0
____group13=0
____group14=0
____bottom=0
____INT_GLASS=0
____windows_glass_INT_NUMBERS=0
SLCR_BODY_A_SUB4=0
lights_part_008=0
piantone 03=0
cruscotto i30pannelli=0
____Mesh_0593=0
TP56_PARTS_CPIT_SUB1=0
3dsimed model1=0
____3dsimed model1_SUB0=0
____3dsimed model1_SUB2=0
____3dsimed model1_SUB1=0
____group020=0
________group020_SUB1=0
________group020_SUB0=0
________group020_SUB2=0
DISPLAY=0
____motec=0
____lcdScreen=0
____RPM_LED3=0
____leds=0
____RPM_LED2=0
____RPM_LED1=0
____RPM_LEDs=0
____INT_DECALS_SUB1=0
LED_Limiter_=0
____LED_Limiter_1=0
____LED_Limiter_2=0
____LED_Limiter_3=0
____LED_Limiter_4=0
SLCR_CPITPARTS_HR2_SUB6=0
trunk_chrome_001=0
GEO_PANEL=0
____GEO_PANEL_SUB4=0
____GEO_PANEL_SUB1=0
____GEO_PANEL_SUB0=0
____GEO_PANEL_SUB2=0
____GEO_PANEL_SUB3=0
INT_ZARIADENIA=0
____INT_ZARIADENIA_SUB1=0
____INT_ZARIADENIA_SUB0=0
____INT_ZARIADENIA_SUB2=0
____INT_ZARIADENIA_SUB3=0
GEO_PODNOZKA=0
____GEO_PODNOZKA_SUB1=0
____GEO_PODNOZKA_SUB0=0
INT_ZARIADENIA01=0
____INT_ZARIADENIA01_SUB0=0
____INT_ZARIADENIA01_SUB1=0
____INT_ZARIADENIA01_SUB2=0
INT_DECALS=0
3dsimed model10=0
group03=0
SLCR_FBUMPER_A_SUB6=0
blac2=0
____black2=0
slcr_fbumper_a_sub07=0
blac03=0
____black03=0
group15=0
jag_33_xkr_10_cockpit_interior_mirrorMiddle_=0
mirror_parts2=0
____mirror_parts2_SUB1=0
____mirror_parts2_SUB0=0
____group04=0
____group004=0
BMW_M6_GT3_INTERIOR1_CPIT_SUB0_001=0
____BMW_M6_GT3_INTERIOR1_CPIT_SUB0_002=0
____group05=0
____group002=0
taillighte=0
____taillight_p1=0
____taillight_p5=0
____taillight_p3=0
____taillight_p4=0
____taillight_p6=0
____taillight_p2=0
____sphere_body07=0
____nichrome_12=0
____sphere_lightbulb07=0
____sphere_lightbulb08=0
____sphere_body08=0
____nichrome_13=0
____stop_p1=0
____stop_p2=0
____GLOW=0
____HGLOB=0
____taillight_p51=0
handles_door=0
bumper_f02=0
windows_frame01=0
step=0
mirrorleftright=0
____mirror_p1=0
____mirror_p4=0
____MIRRORR=0
____mirror_p3=0
____nichrome_14=0
____mirror_body=0
____MIRRORL=0
hood=0
WIPER_L=0
____WIPER_L_base=0
WIPER_R=0
____WIPER_R_base=0
SLCR_CAGE_CPIT=0
____SLCR_CAGE_CPIT_SUB2=0
____SLCR_CAGE_CPIT_SUB1=0
____SLCR_CAGE_CPIT_SUB0=0
____SLCR_CAGE_CPIT_SUB3=0
____SLCR_CAGE_CPIT01=0
cagepart1=0
hood01=0
DAMAGE_GLASS_LEFT_1=0
____DAMAGE_GLASS_LEFT1=0
DAMAGE_GLASS_LEFT_2=0
____DAMAGE_GLASS_LEFT2=0
DAMAGE_GLASS_CENTER_1=0
____DAMAGE_GLASS_CENTER=0
DAMAGE_GLASS_REAR_1=0
____DAMAGE_GLASS_REAR1=0
DAMAGE_GLASS_REAR_2=0
____DAMAGE_GLASS_REAR2=0
DAMAGE_GLASS_FRONT_1=0
____DAMAGE_GLASS_FRONT=0
DAMAGE_GLASS_RIGHT_2=0
____DAMAGE_GLASS_RIGHT2=0
DAMAGE_GLASS_RIGHT_1=0
____DAMAGE_GLASS_RIGHT1=0
